body{
    background-color: #efe479;
    background-image: url('images/chirashi/yellow-back.jpg');
    background-repeat: repeat;
    background-size: 80px;
}

.stage-overflow{
    display: block;
    overflow: hidden !important;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
}

.container{
    max-width: 900px !important;
    position: relative;
    z-index: 999;
    margin: 0;
    padding: 0;
    /* border:2px solid #aaa; */
}

.white-base{
    width: 85%;

    position: absolute;
    z-index:0;
    top: 0;
    left: 7.5%;
    height: 100%;
    min-height: 100vh;
    background: #FFFFFF;
    background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 0) 100%);
}

footer{
    position: relative;
}

.footer-logo{
    width: 120px;
}

.header-logo{
    width: 18%;
    max-width: 130px;
    min-width:80px;
    position: absolute;
    left: 4%;
    top: 40px;
}


.sweets-box{
    background: #E6A8AF;
    background: linear-gradient(90deg, rgba(230, 168, 175, 1) 0%, rgba(216, 159, 183, 1) 10%, rgba(201, 152, 190, 1) 100%);    
    padding: 20px;
    margin-bottom: 50px;
    position: relative;
}

.banner-title-box{
    position: relative;
    margin-top: -30px;
}

.banner-img-box{
    margin-top: 5px;
    width: 100%;
    display: inline-block;
}

.banner-img{
    width: 100%;
    max-width: 400px;
}

.movie-choco-box1{
    margin-bottom: 10rem;
}

.wada{
    position: absolute;
    bottom: -300px;
    max-width: 200px;
    left: 5%;

}

.recipe_title{
    position: absolute;
    right: 80px;
    top: -220px;
    width: 220px;
}

.link_btn{
    position: absolute;
}

.link_btn{
    top:330px;
    width: 120px;
    left: 50%;
    margin-left: -280px;
}

.recipe_text{
max-width: 250px;
    margin-bottom: 80px;

}

.main-box{
    margin-bottom: 350px;
}

@media screen and (max-width: 850px) {
    
    .recipe_title{
        position: static;
        margin:auto;
        margin-bottom: 50px;
    }

    .link_btn{
        position: static;
        margin:auto;
        margin-bottom: 50px;
    }

    .wada{
        position: static;
        margin:auto;
    }

    .main-box{
        margin-bottom: 80px;
    }

}




@media screen and (max-width: 640px) {

    .sweets-box{
        padding: 30px;
    }
}

@media screen and (max-width: 540px) {

    .recipe_title{
        max-width: 120px;
    }

    .recipe_text{
        max-width: 225px;
    }
    
    .header-logo{
        top: 10px;
    }
}
